{
  "uid" : "a0b87df8f50dc316",
  "name" : "反向用例-密码正确,用户名错误",
  "fullName" : "test_case.test_demo.test_bpm.TestBPM#test_bpm",
  "historyId" : "83d67cdc5550a580709b5379b214757d",
  "time" : {
    "start" : 1716272599640,
    "stop" : 1716272599737,
    "duration" : 97
  },
  "status" : "passed",
  "flaky" : false,
  "newFailed" : false,
  "beforeStages" : [ ],
  "testStage" : {
    "status" : "passed",
    "steps" : [ ],
    "attachments" : [ {
      "uid" : "ba6929d93441163b",
      "name" : "log",
      "source" : "ba6929d93441163b.txt",
      "type" : "text/plain",
      "size" : 286
    }, {
      "uid" : "8a43ab00612fb800",
      "name" : "stdout",
      "source" : "8a43ab00612fb800.txt",
      "type" : "text/plain",
      "size" : 7
    } ],
    "parameters" : [ ],
    "hasContent" : true,
    "stepsCount" : 0,
    "attachmentsCount" : 2,
    "shouldDisplayMessage" : false
  },
  "afterStages" : [ ],
  "labels" : [ {
    "name" : "feature",
    "value" : "认证接口"
  }, {
    "name" : "story",
    "value" : "登录系统"
  }, {
    "name" : "severity",
    "value" : "中"
  }, {
    "name" : "epic",
    "value" : "BPM系统-demo"
  }, {
    "name" : "parentSuite",
    "value" : "test_case.test_demo"
  }, {
    "name" : "suite",
    "value" : "test_bpm"
  }, {
    "name" : "subSuite",
    "value" : "TestBPM"
  }, {
    "name" : "host",
    "value" : "LAPTOP-O09782E1"
  }, {
    "name" : "thread",
    "value" : "8968-MainThread"
  }, {
    "name" : "framework",
    "value" : "pytest"
  }, {
    "name" : "language",
    "value" : "cpython3"
  }, {
    "name" : "package",
    "value" : "test_case.test_demo.test_bpm"
  }, {
    "name" : "resultFormat",
    "value" : "allure2"
  } ],
  "parameters" : [ {
    "name" : "api_name",
    "value" : "'登录系统'"
  }, {
    "name" : "case_data",
    "value" : "{'username': 'admin123', 'password': 'MTIzNDU2'}"
  }, {
    "name" : "case_level",
    "value" : "'中'"
  }, {
    "name" : "case_title",
    "value" : "'反向用例-密码正确,用户名错误'"
  }, {
    "name" : "expect_data",
    "value" : "{'message': '账号或密码错误'}"
  }, {
    "name" : "method",
    "value" : "'POST'"
  }, {
    "name" : "mime",
    "value" : "'application/json'"
  }, {
    "name" : "module_name",
    "value" : "'认证接口'"
  }, {
    "name" : "sql_data",
    "value" : "None"
  }, {
    "name" : "sql_type",
    "value" : "None"
  }, {
    "name" : "update_key",
    "value" : "None"
  }, {
    "name" : "url",
    "value" : "'http://120.46.172.186:8080/auth'"
  } ],
  "links" : [ ],
  "hidden" : false,
  "retry" : false,
  "extra" : {
    "severity" : "normal",
    "retries" : [ ],
    "categories" : [ ],
    "tags" : [ ]
  },
  "source" : "a0b87df8f50dc316.json",
  "parameterValues" : [ "'登录系统'", "{'username': 'admin123', 'password': 'MTIzNDU2'}", "'中'", "'反向用例-密码正确,用户名错误'", "{'message': '账号或密码错误'}", "'POST'", "'application/json'", "'认证接口'", "None", "None", "None", "'http://120.46.172.186:8080/auth'" ]
}